<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- title -->
    <link href="./assets/img/title-logo.ico" type="image/x-icon" rel="icon">
    <title>Landkit</title>
    <!-- css -->
    <link rel="stylesheet" href="./assets/css/base/base.css">
    <link rel="stylesheet" href="./assets/css/styles.css">
    <link rel="stylesheet" href="./assets/css/responsive/responsive.css">

    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <!-- icon -->
    <script src="https://code.iconify.design/iconify-icon/1.0.1/iconify-icon.min.js"></script>
    <!-- js -->
    <script src="./assets/js/header/header.js" defer></script>
    <script src="./assets/js/animation/textAnimation.js" defer></script>
    <script src="./assets/js/animation/priceAnimation.js" defer></script>
    <script src="./assets/js/animation/numberAnimation.js" defer></script>
    <script src="./assets/js/animation/sliderAnimation.js" defer></script>
    <script src="./assets/js/animation/scrollRevealAnimation.js" defer></script>
    <!-- lib -->
    <script src='https://cdn.rawgit.com/matthieua/WOW/1.0.1/dist/wow.min.js'></script>
</head>

<body>
    <div id="main">
        <div class="grid wide">
            <div class="header">
                <a href="" class="logo-container">
                    <img src="./assets/img/logo.svg" alt="" class="logo-img">
                </a>
                <div class="middle-header pc">
                    <div class="middle-header__item">
                        Landings
                        <div class="dropdown-menu drop-1">
                            <div class="dropdown-container">
                                <div class="dropdown-left-side l-6">
                                    <div class="dropdown-bg-wrap">
                                        <h4 class="dropdown-title">
                                            Want to see an overview?
                                        </h4>
                                        <p class="dropdown-desc">
                                            See all the pages at once.
                                        </p>
                                        <a class="btn dropdown-img-btn">
                                            View all pages
                                        </a>
                                    </div>
                                </div>
                                <div class="dropdown-right-side l-6">
                                    <div class="row ">
                                        <div class="l-6 dropdown-list-wrap">
                                            <ul class="dropdown-list">
                                                <li class="dropdown-header">
                                                    services
                                                </li>
                                                <li class="dropdown-item">Coworking</li>
                                                <li class="dropdown-item">Rental</li>
                                                <li class="dropdown-item">Job Listing</li>
                                            </ul>
                                            <ul class="dropdown-list">
                                                <li class="dropdown-header">
                                                    Apps
                                                </li>
                                                <li class="dropdown-item">Desktop</li>
                                                <li class="dropdown-item">Mobile</li>
                                            </ul>
                                        </div>
                                        <div class="l-6 dropdown-list-wrap">
                                            <ul class="dropdown-list">
                                                <li class="dropdown-header">
                                                    Web
                                                </li>
                                                <li class="dropdown-item">Basic</li>
                                                <li class="dropdown-item">Startup</li>
                                                <li class="dropdown-item">Enterprise</li>
                                                <li class="dropdown-item">Service</li>
                                                <li class="dropdown-item">Cloud Hosting</li>
                                                <li class="dropdown-item">Agency</li>
                                                <li class="dropdown-item">Framework</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="middle-header__item">
                        Pages
                        <div class="dropdown-menu drop-2">
                            <div class="dropdown-container">
                                <div class="dropdown-right-side l-12">
                                    <div class="row ">
                                        <div class="l-3 dropdown-list-wrap">
                                            <ul class="dropdown-list">
                                                <li class="dropdown-header">
                                                    Career
                                                </li>
                                                <li class="dropdown-item">Listing</li>
                                                <li class="dropdown-item">Opening</li>
                                            </ul>
                                            <ul class="dropdown-list">
                                                <li class="dropdown-header">
                                                    Company
                                                </li>
                                                <li class="dropdown-item">About</li>
                                                <li class="dropdown-item">Pricing</li>
                                                <li class="dropdown-item">Terms</li>
                                            </ul>
                                        </div>
                                        <div class="l-3 dropdown-list-wrap">
                                            <ul class="dropdown-list">
                                                <li class="dropdown-header">
                                                    Help center
                                                </li>
                                                <li class="dropdown-item">Overview</li>
                                                <li class="dropdown-item">Article</li>
                                            </ul>
                                            <ul class="dropdown-list">
                                                <li class="dropdown-header">
                                                    Contact
                                                </li>
                                                <li class="dropdown-item">Basic</li>
                                                <li class="dropdown-item">Cover</li>
                                            </ul>
                                        </div>
                                        <div class="l-3 dropdown-list-wrap">
                                            <ul class="dropdown-list">
                                                <li class="dropdown-header">
                                                    Blog
                                                </li>
                                                <li class="dropdown-item">Rich View</li>
                                                <li class="dropdown-item">Article</li>
                                                <li class="dropdown-item">Showcase</li>
                                                <li class="dropdown-item">Search</li>
                                            </ul>
                                        </div>
                                        <div class="l-3 dropdown-list-wrap">
                                            <ul class="dropdown-list">
                                                <li class="dropdown-header">
                                                    Portfolio
                                                </li>
                                                <li class="dropdown-item">Masonry</li>
                                                <li class="dropdown-item">Grid Rows</li>
                                                <li class="dropdown-item">Parallax</li>
                                                <li class="dropdown-item">Case Study</li>
                                                <li class="dropdown-item">Sidebar</li>
                                                <li class="dropdown-item">Sidebar: Fluid</li>
                                                <li class="dropdown-item">Basic Grid</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="middle-header__item">
                        Account
                        <div class="dropdown-menu drop-3">
                            <div class="dropdown-submenu-3">
                                <div class="sub-dropdown-item">
                                    <p>Settings</p>
                                    <iconify-icon icon="material-symbols:arrow-forward-ios"
                                        class="dropdown-item__icon"></iconify-icon>
                                    <div class="sub-drop-3 drop-3">
                                        <p>General
                                        </p>
                                        <p>Security</p>
                                        <p>
                                            Notifications
                                        </p>
                                        <p>
                                            Plans & Payment
                                        </p>
                                        <p>
                                            Users
                                        </p>
                                    </div>
                                </div>
                                <div class="sub-dropdown-item">
                                    <p>Sign In</p>
                                    <iconify-icon icon="material-symbols:arrow-forward-ios"
                                        class="dropdown-item__icon"></iconify-icon>
                                    <div class="sub-drop-3 drop-3">
                                        <p>Side Cover
                                        </p>
                                        <p>Illustration</p>
                                        <p>
                                            Basic
                                        </p>
                                        <p>
                                            Modal Horizontal
                                        </p>
                                        <p>
                                            Modal Vertical
                                        </p>
                                    </div>
                                </div>
                                <div class="sub-dropdown-item">
                                    <p>Sign Up</p>
                                    <iconify-icon icon="material-symbols:arrow-forward-ios"
                                        class="dropdown-item__icon"></iconify-icon>
                                    <div class="sub-drop-3 drop-3">
                                        <p>Side Cover
                                        </p>
                                        <p>Illustration</p>
                                        <p>
                                            Basic
                                        </p>
                                        <p>
                                            Modal Horizontal
                                        </p>
                                        <p>
                                            Modal Vertical
                                        </p>
                                    </div>
                                </div>
                                <div class="sub-dropdown-item">
                                    <p>Password Reset</p>
                                    <iconify-icon icon="material-symbols:arrow-forward-ios"
                                        class="dropdown-item__icon"></iconify-icon>
                                    <div class="sub-drop-3 drop-3">
                                        <p>Side Cover
                                        </p>
                                        <p>Illustration</p>
                                        <p>
                                            Basic
                                        </p>
                                    </div>
                                </div>
                                <div class="sub-dropdown-item">
                                    <p>Error</p>
                                    <iconify-icon icon="material-symbols:arrow-forward-ios"
                                        class="dropdown-item__icon"></iconify-icon>
                                    <div class="sub-drop-3 drop-3">
                                        <p>Side Cover
                                        </p>
                                        <p>Illustration</p>
                                        <p>
                                            Basic
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="middle-header__item">
                        Documentation
                        <div class="dropdown-menu dropdown-menu__document">
                            <div class="dropdown-menu__document__item">
                                <div class="document-item__leftside">
                                    <img src="./assets/img/svgexport-5.svg" alt="" class="document-svg">
                                    <div class="document-item__text-wrap">
                                        <div class="document__text-title">
                                            Documentation
                                        </div>
                                        <div class="document__text-desc">
                                            Customizing and building
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="dropdown-menu__document__item">
                                <div class="document-item__leftside">
                                    <img src="./assets/img/svgexport-6.svg" alt="" class="document-svg">

                                    <div class="document-item__text-wrap">
                                        <div class="document__text-title">
                                            Components
                                        </div>
                                        <div class="document__text-desc">
                                            Full list of components
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="dropdown-menu__document__item">
                                <div class="document-item__leftside">
                                    <img src="./assets/img/svgexport-7.svg" alt="" class="document-svg">

                                    <div class="document-item__text-wrap">
                                        <div class="document__text-title document__text-title">
                                            Changelog
                                        </div>
                                        <div class="document__text-desc document__text-desc">
                                            Keep track of changes
                                        </div>
                                    </div>
                                </div>
                                <div class="document-item__rightside">
                                    <p>2.2.0</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="right-side pc">
                    <a href="" class="buy-btn btn">Buy now</a>.
                </div>
                <div class="mobile-menu">
                    <iconify-icon icon="ph:list-light" class="header-menu-icon"></iconify-icon>
                    <input type="checkbox" class="checkbox-modal">
                    <div class="modal-menu ">
                        <div class="navbar-container">
                            <div class="navbar-exit">
                                <iconify-icon icon="material-symbols:close" class="navbar-exit-icon"></iconify-icon>
                            </div>
                            <div class="navbar-nav">
                                <div class="navbar-item">
                                    <div class="navbar-item__head">Landings</div>
                                    <div class="row l-12">
                                        <div class="l-6 navbar-list-gap">
                                            <div class="navbar-list">
                                                <div class="navbar-title">
                                                    services
                                                </div>
                                                <div class="navbar-text">Coworking</div>
                                                <div class="navbar-text">Rental</div>
                                                <div class="navbar-text">Job Listing</div>
                                            </div>
                                            <div class="navbar-list">
                                                <div class="navbar-title">
                                                    Apps
                                                </div>
                                                <div class="navbar-text">Desktop</div>
                                                <div class="navbar-text">Mobile</div>
                                            </div>
                                        </div>
                                        <div class="l-6 navbar-list-gap">
                                            <div class="navbar-list">
                                                <div class="navbar-title">
                                                    Web
                                                </div>
                                                <div class="navbar-text">Basic</div>
                                                <div class="navbar-text">Startup</div>
                                                <div class="navbar-text">Enterprise</div>
                                                <div class="navbar-text">Service</div>
                                                <div class="navbar-text">Cloud Hosting</div>
                                                <div class="navbar-text">Agency</div>
                                                <div class="navbar-text">Framework</div>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                                <div class="navbar-item">
                                    <div class="navbar-item__head">Pages</div>
                                    <div class="row l-12">
                                        <div class="l-6 navbar-list-gap">
                                            <div class="navbar-list">
                                                <div class="navbar-title">
                                                    Career
                                                </div>
                                                <div class="navbar-text">Listing</div>
                                                <div class="navbar-text">Opening</div>
                                            </div>
                                            <div class="navbar-list">
                                                <div class="navbar-title">
                                                    Company
                                                </div>
                                                <div class="navbar-text">About</div>
                                                <div class="navbar-text">Pricing</div>
                                                <div class="navbar-text">Terms</div>
                                            </div>
                                            <div class="navbar-list">
                                                <div class="navbar-title">
                                                    Help center
                                                </div>
                                                <div class="navbar-text">Overview</div>
                                                <div class="navbar-text">Article</div>
                                            </div>
                                            <div class="navbar-list">
                                                <div class="navbar-title">
                                                    Contact
                                                </div>
                                                <div class="navbar-text">Basic</div>
                                                <div class="navbar-text">Cover</div>
                                            </div>
                                        </div>
                                        <div class="l-6 navbar-list-gap">
                                            <div class="navbar-list">
                                                <div class="navbar-title">
                                                    Blog
                                                </div>
                                                <div class="navbar-text">Rich View</div>
                                                <div class="navbar-text">Article</div>
                                                <div class="navbar-text">Showcase</div>
                                                <div class="navbar-text">Search</div>
                                            </div>
                                            <div class="navbar-list">
                                                <div class="navbar-title">
                                                    Portfolio
                                                </div>
                                                <div class="navbar-text">Masonry</div>
                                                <div class="navbar-text">Grid Rows</div>
                                                <div class="navbar-text">Parallax</div>
                                                <div class="navbar-text">Case Study</div>
                                                <div class="navbar-text">Sidebar</div>
                                                <div class="navbar-text">Sidebar: Fluid</div>
                                                <div class="navbar-text">Basic Grid</div>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                                <div class="navbar-item">
                                    <div class="navbar-item__head">Account</div>
                                    <div class="dropdown-item-wrap">
                                        <input type="checkbox" class="account-dropdown-checkbox">
                                        <div class="wrap">
                                            <span>Settings</span>
                                            <iconify-icon icon="ic:twotone-keyboard-arrow-down"
                                                class="dropdown-menu--mobile-icon"></iconify-icon>

                                        </div>
                                        <ul class="account-menu__list">
                                            <div class="account-menu__item">General</div>
                                            <div class="account-menu__item">Security</div>
                                            <div class="account-menu__item">Notifications</div>
                                            <div class="account-menu__item">Plans & Payment</div>
                                            <div class="account-menu__item">Users</div>
                                        </ul>
                                    </div>
                                    <div class="dropdown-item-wrap">
                                        <input type="checkbox" class="account-dropdown-checkbox">
                                        <div class="wrap">
                                            <span>Sign in</span>
                                            <iconify-icon icon="ic:twotone-keyboard-arrow-down"
                                                class="dropdown-menu--mobile-icon"></iconify-icon>

                                        </div>
                                        <ul class="account-menu__list">
                                            <div class="account-menu__item">Side Cover</div>
                                            <div class="account-menu__item">Illustration</div>
                                            <div class="account-menu__item">Basic</div>
                                            <div class="account-menu__item">Modal Horizontal</div>
                                            <div class="account-menu__item">Modal Vertical</div>
                                        </ul>
                                    </div>
                                    <div class="dropdown-item-wrap">
                                        <input type="checkbox" class="account-dropdown-checkbox">
                                        <div class="wrap">
                                            <span>Sign Up</span>
                                            <iconify-icon icon="ic:twotone-keyboard-arrow-down"
                                                class="dropdown-menu--mobile-icon"></iconify-icon>

                                        </div>
                                        <ul class="account-menu__list">
                                            <div class="account-menu__item">Side Cover</div>
                                            <div class="account-menu__item">Illustration</div>
                                            <div class="account-menu__item">Basic</div>
                                            <div class="account-menu__item">Modal Horizontal</div>
                                            <div class="account-menu__item">Modal Vertical</div>
                                        </ul>
                                    </div>
                                    <div class="dropdown-item-wrap">
                                        <input type="checkbox" class="account-dropdown-checkbox">
                                        <div class="wrap">
                                            <span>Password Reset</span>
                                            <iconify-icon icon="ic:twotone-keyboard-arrow-down"
                                                class="dropdown-menu--mobile-icon"></iconify-icon>

                                        </div>
                                        <ul class="account-menu__list">
                                            <div class="account-menu__item">Side Cover</div>
                                            <div class="account-menu__item">Illustration</div>
                                            <div class="account-menu__item">Basic</div>
                                        </ul>
                                    </div>
                                    <div class="dropdown-item-wrap">
                                        <input type="checkbox" class="account-dropdown-checkbox">
                                        <div class="wrap">
                                            <span>Error</span>
                                            <iconify-icon icon="ic:twotone-keyboard-arrow-down"
                                                class="dropdown-menu--mobile-icon"></iconify-icon>

                                        </div>
                                        <ul class="account-menu__list">
                                            <div class="account-menu__item">Side Cover</div>
                                            <div class="account-menu__item">Illustration</div>
                                            <div class="account-menu__item">Basic</div>
                                        </ul>
                                    </div>
                                </div>
                                <div class="navbar-item">
                                    <div class="navbar-item__head">Documentation</div>
                                    <div class="list-group-item">
                                        <div class="document__item">
                                            <div class="document-item__leftside">
                                                <img src="./assets/img/svgexport-5.svg" alt="" class="document-svg">
                                                <div class="document-item__text-wrap">
                                                    <div class="document__text-title">
                                                        Documentation
                                                    </div>
                                                    <div class="document__text-desc">
                                                        Customizing and building
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="document__item">
                                            <div class="document-item__leftside">
                                                <img src="./assets/img/svgexport-6.svg" alt="" class="document-svg">

                                                <div class="document-item__text-wrap">
                                                    <div class="document__text-title">
                                                        Components
                                                    </div>
                                                    <div class="document__text-desc">
                                                        Full list of components
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="document__item">
                                            <div class="document-item__leftside">
                                                <img src="./assets/img/svgexport-7.svg" alt="" class="document-svg">

                                                <div class="document-item__text-wrap">
                                                    <div class="document__text-title document__text-title">
                                                        Changelog
                                                    </div>
                                                    <div class="document__text-desc document__text-desc">
                                                        Keep track of changes
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="document-item__rightside">
                                                <p>2.2.0</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="btn buy-mobile-btn">Buy now</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="content">
            <!-- WELCOME -->
            <div class="section section-1">
                <div class="grid wide">
                    <div class="welcome-container">
                        <div class="l-6 m-5 c-12 p-10  welcome-img-wrap swipe swipe-3">
                            <img src="./assets/img/illustration-2.png" alt="" class="welcome-img">
                        </div>
                        <div class="l-6 m-7 c-12 p-10 welcome-left-side swipe swipe-1">
                            <div class="welcome-header">
                                Welcome to
                                <span>Landkit.</span>
                                Develop anything.
                            </div>
                            <p class="welcome-desc">
                                Build a beautiful, modern website with flexible
                                Bootstrap components built from scratch.
                            </p>
                            <div class="btn-wrap">
                                <div class="btn btn-primary btn-with-icon btn-hover">View all pages
                                    <iconify-icon icon="material-symbols:arrow-forward"
                                        class="dropdown-item__icon"></iconify-icon>

                                </div>
                                <div class="btn btn-hover btn-soft">Documentation</div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- FEATURES -->
            <div class="section section-2">
                <div class="grid wide">
                    <div class="feature-container p-10">
                        <div class="row flex-container-mobile">
                            <div class="l-4 m-4 c-12 feature-wrap p-10 swipe swipe-1">
                                <div class="feature-icon">
                                    <img src="./assets/img/svgexport-8.svg" alt="" class="feature-svg">
                                </div>
                                <div class="feature-header">Built for developers</div>
                                <p class="feature-desc">
                                    Landkit is built to make your life easier. Variables, build tooling, documentation,
                                    and reusable components.
                                </p>
                            </div>
                            <div class="l-4 m-4 c-12 feature-wrap p-10  swipe swipe-2">
                                <div class="feature-icon">
                                    <img src="./assets/img/svgexport-9.svg" alt="" class="feature-svg">

                                </div>
                                <div class="feature-header">Built for developers</div>
                                <p class="feature-desc">
                                    Landkit is built to make your life easier. Variables, build tooling, documentation,
                                    and reusable components.
                                </p>
                            </div>
                            <div class="l-4 m-4 c-12 feature-wrap p-10  swipe swipe-3">
                                <div class="feature-icon">
                                    <img src="./assets/img/svgexport-10.svg" alt="" class="feature-svg">
                                </div>
                                <div class="feature-header">Built for developers</div>
                                <p class="feature-desc">
                                    Landkit is built to make your life easier. Variables, build tooling, documentation,
                                    and reusable components.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- BRANDS -->
            <div class="section section-3">
                <div class="grid wide">
                    <div class="brand-container row">
                        <img src="./assets/img/svgexport-11.svg" alt="" class="brand-icon">
                        <img src="./assets/img/svgexport-12.svg" alt="" class="brand-icon">
                        <img src="./assets/img/svgexport-13.svg" alt="" class="brand-icon">
                        <img src="./assets/img/svgexport-14.svg" alt="" class="brand-icon">
                        <img src="./assets/img/svgexport-15.svg" alt="" class="brand-icon">
                        <img src="./assets/img/svgexport-16.svg" alt="" class="brand-icon">
                    </div>
                </div>
            </div>
            <!-- ABOUT -->
            <div class="section section-4">
                <div class="grid wide">
                    <div class="section-4-1 row p-10">
                        <div class="l-6 m-6 c-12 p-10 swipe-right ">
                            <h2 class="section-4-1__text-wrap">
                                The most useful resource
                                <span class="text-success">ever created for
                                    <span class="animation-text"></span>
                                </span>
                            </h2>
                            <p class="section-4-1__text-desc">
                                Using Landkit to build your site means never worrying about designing another page or
                                cross browser compatibility. Our ever-growing library of components and pre-designed
                                layouts will make your life easier.
                            </p>
                            <div class="row check-container">
                                <div class="l-6 m-12 c-12 p-10 check-text-container">
                                    <div class="check-text-wrap">
                                        <span class="text-success">Lifetime updates</span>
                                    </div>
                                    <div class="check-text-wrap">
                                        <span class="text-success">Tons of assets</span>
                                    </div>
                                </div>
                                <div class="l-6 m-12 c-12 p-10 check-text-container">
                                    <div class="check-text-wrap">
                                        <span class="text-success">Tech support</span>
                                    </div>
                                    <div class="check-text-wrap">
                                        <span class="text-success">Integration ready</span>
                                    </div>
                                </div>
                            </div>



                        </div>
                        <div class="l-5 m-6 c-12 p-10 swipe-left card-container ">
                            <div class="card-wrap btn-hover">
                                <img src="./assets/img/cart-img.jpg" alt="" class="card-img">
                                <div class="card-body">
                                    <form class="card-form">
                                        <input name="name" type="text" placeholder="Name" rules="required"
                                            class="card-input">
                                        <div class="errorMsg name-label"></div>
                                        <input name="email" type="text" placeholder="Email" rules="required|email"
                                            class="card-input">
                                        <div class="errorMsg email-label"></div>
                                        <input name="password" type="password" placeholder="Password"
                                            rules="required|min:8" class="card-input">
                                        <div class="errorMsg password-label"></div>
                                        <button class="btn card-btn">Download a sample</button>
                                    </form>
                                </div>
                            </div>

                        </div>
                    </div>
                    <!-- BOOTSTRAP -->
                    <div class="section-4-2 row ">
                        <div class="l-6 m-7 c-12 p-10 swipe-left">
                            <h2 class="section-4-2__text-wrap">
                                We have lots of experience
                                <span class="text-blue">building Bootstrap themes. </span>
                            </h2>
                            <p class="section-4-2__text-desc">
                                We've built well over a dozen Bootstrap themes and sold tens of thousands of copies.
                            </p>
                            <div class="bootstrap-tab-wrap row">
                                <div class="bootstrap-tab__item">
                                    <div class="bootstrap-tab__item__left-side">
                                        <img src="./assets/img/svgexport-18.svg" class="bootstrap-icon" alt="">
                                    </div>
                                    <div class="bootstrap-tab__item__right-side">
                                        <div class="bootstrap-tab__item__title">
                                            Bootstrap users since the beginning
                                        </div>
                                        <div class="bootstrap-tab__item__desc">
                                            We've been developing with Bootstrap since it was publicly released in 2011.
                                        </div>
                                    </div>
                                </div>
                                <div class="bootstrap-tab__item">
                                    <div class="bootstrap-tab__item__left-side">
                                        <img src="./assets/img/svgexport-10.svg" class="bootstrap-icon" alt="">
                                    </div>
                                    <div class="bootstrap-tab__item__right-side">
                                        <div class="bootstrap-tab__item__title">
                                            Deep understanding of Bootstrap
                                        </div>
                                        <div class="bootstrap-tab__item__desc">
                                            We've watched Bootstrap grow up over the years and understand it better than
                                            almost anyone.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="l-6 m-5 c-12 p-10 bootstrap-dashboard swipe-right">
                            <div class="bootstrap-dashboard-bg-wrap">
                                <img src="./assets/img/svgexport-19.svg" class="bootstrap-dashboard-bg">
                            </div>
                            <div class="bootstrap-dashboard-img-wrap">
                                <img src="./assets/img/dashkit.jpg" class="bootstrap-dashboard-img">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- TESTIMONIALS -->
            <div class="section section-5">
                <div class="grid wide p-20">
                    <div class="row testimonial-header p-10">
                        <h2 class="testimonial-header__title">Our customers are our biggest fans.</h2>
                        <p class="testimonial-header__desc">We don't like to brag, but we don't mind letting our
                            customers do it for us. Here are a few
                            nice things folks have said about our themes over the years. </p>
                    </div>
                    <div class="row testimonial-body ">
                        <div class="l-6 m-6 c-12 slider-img-wrap">
                            <div class="slider-img slider-img-1"></div>
                            <div class="slider-img slider-img-2"></div>
                            <img src="./assets/img/svgexport-2.svg" alt="" class="svg-slider">
                        </div>
                        <div class="l-6 m-6 c-12 slider-text-wrap">
                            <div class="slider-overflow-text">
                                <div class="slider-text-container primary">
                                    <div class="slider-text-change ">
                                        <img src="./assets/img/svgexport-21.svg" alt="" class="slider-text__logo">
                                        <p class="slider-text-desc">
                                            “I've never used a theme as versatile and flexible as Landkit. It's my go to
                                            for
                                            building landing sites on almost any project.”
                                        </p>
                                        <div class="slider-text-author">Russ D'Sa</div>
                                    </div>
                                </div>
                                <div class="slider-text-container backup right" style="transform: translateX(100%);">
                                    <div class='slider-text-change '>
                                        <img src="./assets/img/svgexport-20.svg" alt="" class="slider-text__logo">
                                        <p class="slider-text-desc">
                                            “Landkit is hands down the most useful front end Bootstrap theme I've ever
                                            used. I can't wait to use it again for my next project.”
                                        </p>
                                        <div class="slider-text-author">Dave Gamache</div>
                                    </div>
                                </div>

                            </div>


                            <div class="slider-btn prev-btn">
                                <iconify-icon icon="material-symbols:arrow-back"
                                    class="horizontal-arrow-icon"></iconify-icon>
                            </div>
                            <div class="slider-btn next-btn">
                                <iconify-icon icon="ic:outline-arrow-forward"
                                    class="horizontal-arrow-icon"></iconify-icon>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-- SHAPE (bg curve) -->
            <div class="shape">
                <img src="./assets/img/bg-grey-1.svg" alt="" class="shape-grey-svg">
            </div>
            <div class="section section-6">
                <div class="grid wide">
                    <div class="stat-container">
                        <div class="l-6 m-5 c-12 p-10">
                            <img src="./assets/img/illustration-8.png" class="img-stat">
                        </div>
                        <div class="l-6 m-7 c-12 p-10 section-6__text-container">
                            <h2 class="section-6__text-wrap">
                                Stay focused on your business.
                                <span class="text-blue">Let us handle the design.</span>
                            </h2>
                            <p class="section-6__text-desc">
                                You have a business to run. Stop worring about cross-browser bugs, designing new
                                pages,
                                keeping your components up to date. Let us do that for you.
                            </p>
                            <div class="section-6__number-container">
                                <div class="number-item">
                                    <div class="number">0%</div>
                                    <div class="number__title">Satisfaction</div>
                                </div>
                                <div class="number-item">
                                    <div class="number"> 0/0</div>
                                    <div class="number__title">Support</div>
                                </div>
                                <div class="number-item">
                                    <div class="number">0k+ </div>
                                    <div class="number__title">Sales</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- PRICE -->
            <div class="section section-7">
                <div class="grid wide p-10">
                    <div class="row price-header">
                        <h2 class="header-big-title-tab">Fair, simple pricing for all.</h2>
                        <p class="header-desc-tab p-10">All types of businesses need access to development
                            resources, so
                            we
                            give you the
                            option to decide how much you need to use.</p>
                        <div class="toggle-wrap">
                            <span class="text-muted">Annual</span>
                            <label class="switch">
                                <input type="checkbox" class="price-checkbox">
                                <span class="slider"></span>
                            </label>
                            <span class="text-muted">Monthly</span>

                        </div>
                    </div>
                    <div class="row price-body">
                        <div class="l-6 m-6 c-12 price-body-item swipe swipe-1">
                            <div class="card-body">
                                <span class="badge">STANDARD</span>
                                <div class="price-wrap">
                                    <span class="dollar">$</span>
                                    <span class="money">29</span>
                                    <span class="currency">/mo</span>
                                </div>
                                <div class="price-note">per seat</div>

                                <div class="benefit-list">
                                    <div class="benefit-item">Rich, responsive landing pages </div>
                                    <div class="benefit-item">100+ styled components </div>
                                    <div class="benefit-item">
                                        Flexible, simple license </div>
                                    <div class="benefit-item">Speedy build tooling </div>
                                    <div class="benefit-item">6 months free support included </div>
                                </div>
                            </div>
                            <div class="card-btn btn">Get it now</div>
                        </div>
                        <div class="l-6 m-6 c-12 price-body-item price-body-item-2 swipe swipe-3">
                            <div class="card-body">
                                <div class="l-12 row p-10" style="justify-content: center;">
                                    <span class="badge badge-2">ENTERPRISE</span>
                                    <p>We offer variable pricing with discounts for larger organizations. Get in
                                        touch
                                        with us and we’ll figure out something that works for everyone.</p>
                                </div>

                            </div>
                            <div class="card-contact-btn btn">Contact</div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- shape -->
            <div class="shape shape-2">
                <div class="shape-blue-svg">
                    <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 48h2880V0h-720C1442.5 52 720 0 720 0H0v48z" fill="currentColor"></path>
                    </svg>
                </div>
                <!-- <img src="./assets/img/svgexport-24.svg" alt="" class="shape-grey-svg"> -->
            </div>
            <!-- FAQ -->
            <div class="section section-8">
                <div class="grid wide">
                    <div class="row p-10 faq-container">
                        <div class="l-6 m-6 c-12 ">
                            <div class="row faq-wrap p-10">
                                <div class="row faq-item">
                                    <div class="faq-item__left-side ">
                                        <span>?</span>
                                    </div>
                                    <div class="faq-item__right-side ">
                                        <div class="faq-item__right-side__header">
                                            Can I use Landkit for my clients?</div>
                                        <div class="faq-item__right-side__desc">
                                            Absolutely. The Bootstrap Themes license allows you to build a website
                                            for
                                            personal use or for a client.
                                        </div>
                                    </div>
                                </div>
                                <div class="row faq-item">
                                    <div class="faq-item__left-side">
                                        <span class="">?</span>
                                    </div>
                                    <div class="faq-item__right-side">
                                        <div class="faq-item__right-side__header">
                                            Do I get free updates?</div>
                                        <div class="faq-item__right-side__desc">
                                            Yes. We update all of our themes with each Bootstrap update, plus are
                                            constantly adding new components, pages, and features to our themes.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="l-6 m-6 c-12">
                            <div class="row faq-wrap p-10">
                                <div class="row faq-item">
                                    <div class="faq-item__left-side">
                                        <span>?</span>
                                    </div>
                                    <div class="faq-item__right-side">
                                        <div class="faq-item__right-side__header">
                                            Is there a money back guarantee?</div>
                                        <div class="faq-item__right-side__desc">
                                            Yup! Bootstrap Themes come with a satisfaction guarantee. Submit a
                                            return
                                            and get your money back.
                                        </div>
                                    </div>
                                </div>
                                <div class="row faq-item">
                                    <div class="faq-item__left-side">
                                        <span>?</span>
                                    </div>
                                    <div class="faq-item__right-side">
                                        <div class="faq-item__right-side__header">
                                            Does it work with Rails? React? Laravel?</div>
                                        <div class="faq-item__right-side__desc">
                                            Yes. Landkit has basic CSS/JS files you can include. If you want to
                                            enable
                                            deeper customization, you can integrate it into your assets pipeline or
                                            build processes.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- CTA -->
            <div class="section section-9">
                <div class="grid wide p-10">
                    <div class="row cta-header">
                        <span class="badge final-badge">GET STARTED</span>
                        <h2 class="header-big-title-tab">Get Landkit and save your time.</h2>
                        <p class="header-desc-tab p-10">Stop wasting time trying to do it the "right way" and build
                            a
                            site from scratch. Landkit is faster, easier, and you still have complete control.</p>
                        <div class="btn btn-buy btn-with-icon btn-hover">Buy it now
                            <iconify-icon icon="material-symbols:arrow-forward"
                                class="dropdown-item__icon"></iconify-icon>

                        </div>
                    </div>
                </div>
            </div>
            <!-- shape -->
            <div class="shape shape-3">
                <div class="shape-blue-svg">
                    <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0 48h2880V0h-720C1442.5 52 720 0 720 0H0v48z" fill="#F1F4F8"></path>
                    </svg>
                </div>
                <!-- <img src="./assets/img/svgexport-24.svg" alt="" class="shape-grey-svg"> -->
            </div>
        </div>
        <div class="footer">
            <div class="grid wide">
                <div class="row footer-container">
                    <div class="l-3 m-12 c-12  footer-header">
                        <a href="">
                            <img src="./assets/img/logo.svg" alt="">
                        </a>
                        <div>A better way to build. </div>
                        <div class="social-media-wrap">
                            <img src="./assets/img/-1.svg" alt="" class="social-media-icon">
                            <img src="./assets/img/-2.svg" alt="" class="social-media-icon">
                            <img src="./assets/img/-3.svg" alt="" class="social-media-icon">
                            <img src="./assets/img/-4.svg" alt="" class="social-media-icon">
                        </div>
                    </div>
                    <div class="l-2 m-4 c-5 p-10 footer-body">
                        <div class="footer-body__title">
                            Products
                        </div>
                        <ul class="footer-body__list">
                            <li class="footer-body__item">Page Builder</li>
                            <li class="footer-body__item">UI Kit</li>
                            <li class="footer-body__item">Styleguide</li>
                            <li class="footer-body__item">Documentation</li>
                            <li class="footer-body__item">Changelog</li>
                        </ul>
                    </div>
                    <div class="l-2 m-4 c-5 p-10 footer-body">
                        <div class="footer-body__title">
                            Services
                        </div>
                        <ul class="footer-body__list">
                            <li class="footer-body__item">Documentation</li>
                            <li class="footer-body__item">Changelog</li>
                            <li class="footer-body__item">Page Builder</li>
                            <li class="footer-body__item">UI Kit</li>
                        </ul>
                    </div>
                    <div class="l-2 m-4 c-5 p-10 footer-body">
                        <div class="footer-body__title">
                            Connect
                        </div>
                        <ul class="footer-body__list">
                            <li class="footer-body__item">Page Builder</li>
                            <li class="footer-body__item">UI Kit</li>
                            <li class="footer-body__item">Styleguide</li>
                            <li class="footer-body__item">Documentation</li>
                            <li class="footer-body__item">Changelog</li>
                            <li class="footer-body__item">Documentation</li>
                            <li class="footer-body__item">Changelog</li>
                        </ul>
                    </div>
                    <div class="l-2 m-4 c-5 p-10 footer-body">
                        <div class="footer-body__title">
                            Legal
                        </div>
                        <ul class="footer-body__list">
                            <li class="footer-body__item">Documentation</li>
                            <li class="footer-body__item">Changelog</li>
                            <li class="footer-body__item">Page Builder</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <script src="./assets/js/validation/index.js">
    </script>
    <script>
        Validator('.card-form')
    </script>
</body>

</html>